Subject: Re: linux-next: Fixes tags need some work in the arm-soc-fixes tree

From: Dinh Nguyen <[email-masked]>
Date: Wed, 15 Jul 2020 14:14:51 -0500

Hi,

I apologize for this! I have an updated branch that fixes these tags.
Let me know if I need to respin the pull request.

Thanks,
Dinh

On 7/13/20 4:57 PM, Stephen Rothwell wrote:
> Hi all,
>
> In commit
>
> 3e189a193471 ("ARM: dts: socfpga: Align L2 cache-controller
> nodename with dtschema")
>
> Fixes tag
>
> Fixes: 475dc86d08de ("arm: dts: socfpga: Add a base DTSI for
> Altera's Arria10
>
> has these problem(s):
>
> - Subject has leading but no trailing parentheses - Subject has
> leading but no trailing quotes
>
> In commit
>
> 8e343e71b092 ("arm64: dts: stratix10: increase QSPI reg address in
> nand dts file")
>
> Fixes tag
>
> Fixes: 80f132d73709 ("arm64: dts: increase the QSPI reg address for
> Stratix10
>
> has these problem(s):
>
> - Subject has leading but no trailing parentheses - Subject has
> leading but no trailing quotes
>
> In commit
>
> c188c8348836 ("arm64: dts: stratix10: add status to qspi dts
> node")
>
> Fixes tag
>
> Fixes: 0cb140d07fc75 ("arm64: dts: stratix10: Add QSPI support for
>
> has these problem(s):
>
> - Subject has leading but no trailing parentheses - Subject has
> leading but no trailing quotes
>
> In commit
>
> 390a90089db5 ("arm64: dts: agilex: add status to qspi dts node")
>
> Fixes tag
>
> Fixes: c4c8757b2d895 ("arm64: dts: agilex: add QSPI support for
> Intel
>
> has these problem(s):
>
> - Subject has leading but no trailing parentheses - Subject has
> leading but no trailing quotes
>
> Please do not split Fixes tags over more than one line.
>